» Ubuntu » Пакети

Error

two or more packages specified (ggz-txt-client lucid)